• اطلاعیه ها

    • Masih

      برخوردی شدید با تاپیک های تبلیغاتی   شنبه, 12 آبان 1397

      درود، از این لحظه به بعد، تمامی تاپیک های تبلیغاتی سبک رپرتاژ که با هدف جمع آوری بک لینک در انجمن های بیست اسکریپت ایجاد می شوند، حذف شده و دسترسی کاربر خاطی نیز مسدود خواهد شد.
mrsibmoz

grameasy
پرسش و پاسخ پیرامون اسکریپت GramEasy

169 ارسال در این موضوع قرار دارد

در مورد php.ini اسكريپت ايزي گرام در اين پست توضيحات كامل داده شده

اما بعد از انجام فرايند فوق با فعال كردن فعاليت هاي اسكريپت ارور ٥٠٠ نمايش داده ميشه كه مشكل از خود اسكريپت است

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

کران جاب های grameasy نسخه 2 کار نمیکنه. من هرچه کار میکنم فعال نمیشه. تمام روش هایی که توی نت هست یا توی این فروم هست تست شده. کسی هست که تونسته باشه نسخه 2 را نصب کنه ؟؟؟

من الان نسخه 1.9 داره برام کار میکنه بدون مشکل. اما 2 حسابی اذیت میکنه

 

 

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
در در 27 مرداد 1397 در 13:04، mahdi.pars گفته است :

مهندس من Grameasy 2 رو نصب کردم و هیچ مشکلی تا حالا نداشته فقط می اگر ممکنه مسیر نصب FFMPEG رو اگر بهم بگید و راهنمایی کنید نصب کنم ممنون میشم چون موقع ارسال ویدیو این ارور رو میده :

لطفا برای مشاهده attachment وارد سایت شوید و یا ثبت نام کنید.

برای شما اتو اکتیویتی ها فعال شده ؟ میشه کران جاب های تنظیمیتون رو بگید 

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
در در 26 آذر 1396 در 19:23، vahyar گفته است :

انشااله با این اموزش کارتون راه میوفته

موفق باشید

لطفا برای مشاهده link وارد سایت شوید و یا ثبت نام کنید.

سلام
جسارتاً این فایل نصب که در سایت شما است پوشه update را ندارد . چگونه کرون جاب تعریف کنیم ؟

 

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
در 5 ساعت قبل، maintest گفته است :

سلام
جسارتاً این فایل نصب که در سایت شما است پوشه update را ندارد . چگونه کرون جاب تعریف کنیم ؟

 

درود.

نسخه ی 1.9 و 2.0 گرام ایزی تفاوت دارند و امکان آپگرید از 1.9 به 2.0 نیست. در واقع نسخه ی 2.0 تحت نام Stackposts ارائه شده. کدنویسی و دیتابیس متفاوتی دارند.

فقط از نسخه های قبل از 1.9 میتونید به نسخه ی 1.9 آپگرید کنید.

اگه می خواهید از نسخه ی 2.0 استفاده کنید باید اسکریپت رو نصب کنید.

 

دانلود نسخه ی 1.9 :

  • لطفا برای مشاهده link وارد سایت شوید و یا ثبت نام کنید.

دانلود نسخه ی 2.0 :

  • لطفا برای مشاهده link وارد سایت شوید و یا ثبت نام کنید.

مابقی نسخه ها و توضیحات اضافه در سایت بیست اسکریپت:

  • لطفا برای مشاهده link وارد سایت شوید و یا ثبت نام کنید.

 

و آموزش نصب و استفاده از نسخه 2.0 :

 

هرچند اگر قصد استفاده از گرام ایزی رو دارید، پیشنهاد می کنم نسخه 1.9 رو استفاده کنید. اکثر افرادی که 2.0 رو نصب کردند گزارش دادن که کار نمیکنه. اگر نسخه ی 1.9 هم کار نکرد، از اسکریپت NextPost استفاده کنید.

آموزش نصب و استفاده از اسکریپت NextPost :

 

پسند شده توسط 1 کاربر

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

مرسی از توضیحاتت ... فقط تو مرحله نصب و کانفیگ Item purchase code رو چی باید وارد کرد ؟

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
در 8 دقیقه قبل، maintest گفته است :

مرسی از توضیحاتت ... فقط تو مرحله نصب و کانفیگ Item purchase code رو چی باید وارد کرد ؟

اسکریپت ها نال شده هستند، کد خرید دلخواه وارد کنید . مثلا :

لطفا برای مشاهده code وارد سایت شوید و یا ثبت نام کنید.

 

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

دوست من زمان ایجاد اکانت خطایی میده ضمیمه کردم
proxy چی باید تنظیم کرد ؟ optional هستش

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
در 46 دقیقه قبل، maintest گفته است :

دوست من زمان ایجاد اکانت خطایی میده ضمیمه کردم
proxy چی باید تنظیم کرد ؟ optional هستش

متن خطا رو بفرستید تا بررسی کنیم. چیزی ارسال نشده همراه پاسختون.

پروکسی رو باید داخل اینترنت پیدا کنید. پروکسی که وارد می کنید هم باید معتبر و فعال باشه. پروکسی های رایگان اکثرا غیرفعال هستند اما فعال هم بین اونها پیدا میشه . پروکسی از نوع HTTP یا HTTPS باید وارد کنید.

برای دریافت لیست پروکسی رایگان، داخل گوگل سرچ کنید : Free proxy list

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

ارسال شده در (ویرایش شده)

متأسفانه نمیشه اکانت ایجاد کردسرورم هم آلمان هستش

ویرایش شده در توسط maintest

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
در 2 ساعت قبل، maintest گفته است :

متأسفانه نمیشه اکانت ایجاد کردسرورم هم آلمان هستش

وارد اینستاگرام بشید و Challenge رو کامل کنید. اگه همچنان این خطا رو داد، پروکسی استفاده کنید. 

در ضمن دقت کنید که از سایر دستگاه ها یا مرورگرها که لاگین کردید هم Logout کنید و فقط از طریق گرام ایزی لاگین کنید.

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
متأسفانه همچنان موفق به ثبت اکانت نشدم
 
طبق یک آموزش سایت با اکانت 20script ورود کرده بودم و اکانت ساختم اما ربات کار نکرد
حالا که اومدم از ابتدا نسخه 1.9 رو نصب کردم دیتابیس رو خودم ساختم و با اطلاعات خودم لاگین کردم اصلا نمی تونم اکانت ثبت کنم
 
اگر آموزشی برای راه اندازی nextpost هست ممنون میشم برام بفرستید

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
در 6 ساعت قبل، maintest گفته است :
متأسفانه همچنان موفق به ثبت اکانت نشدم
 
طبق یک آموزش سایت با اکانت 20script ورود کرده بودم و اکانت ساختم اما ربات کار نکرد
حالا که اومدم از ابتدا نسخه 1.9 رو نصب کردم دیتابیس رو خودم ساختم و با اطلاعات خودم لاگین کردم اصلا نمی تونم اکانت ثبت کنم
 
اگر آموزشی برای راه اندازی nextpost هست ممنون میشم برام بفرستید

درود مجدد.

ظاهرا مشکلتون داخل تلگرام حل شد. البته اونطوری که داخل تلگرام به من گفتید. 

اگر همچنان مشکل دارید بگید تا دوستان دیگه اگه راه حلی داشتن بتونن کمک کنند.

پسند شده توسط 1 کاربر

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

سلام دوستان

من گرم ایزی نسخه 1.9 روی هاست اپلود کردم ولی پوشه ی نصب به نظر میاد تو در تو (داخل پوشه ی دیگری)هست در شاخه اصلی نیست 

یک راهنمایی می کنید

 

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
در ۱ ساعت قبل، vahyar گفته است :

سلام دوستان

من گرم ایزی نسخه 1.9 روی هاست اپلود کردم ولی پوشه ی نصب به نظر میاد تو در تو (داخل پوشه ی دیگری)هست در شاخه اصلی نیست 

یک راهنمایی می کنید

 

درود.

فایل ها و پوشه های اسکریپت باید در پوشه ی روت قرار داشته باشند. مثلا پوشه ی public_html پوشه ی روت مربوط به دامین اصلی هست. پوشه ای هم که برای ساب دامین ایجاد شده، خودش پوشه ی روت برای اون سابدامین حساب میشه.

حالا داخل این پوشه ی روت، اسکریپت رو نباید داخل پوشه ی اضافه ای قرار بدید.

پسند شده توسط 2 کاربر

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

سلام

دوستان كسي مشكل نسخه ٢ رو پيدا نكرد؟

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

سلام دوستان کسی میدونه نسخه اورجینال این نرم افزار چند قیمت است؟

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

سلام بچه ها...
بعد از استفاده از تماممممممممممممممم نسخه های موجود ایزی گراممم و دانلود کردن از سایت های مختلف چ ایرانی چ خارجییی تونستمم یدونهه سالم و نال شده و درستش رو پیدا کنم.....فقط یک نکته هم هست اینه که اگر به احتمال 0.01 درصد نتونستین جواب بگیرین مشکل از تایم زون هست..تو فایل php.in و همینطور فایل config که اطلاعات دیتابیس رو وارد میکنین حتما حتما تایم زون رو تعریف کنید و رو Asia/Tehran بزارین.....مشکل امیدوارم حل بشه...

فقط لطفااااا اگر کارتون راه افتاد و اگر دوست داشتین یه دعائی هم برای من بکنین...اگر هم نشدد که من شرمندتونممم....من با این نسخه راحت دارم استفاده میکنم ازش.....اگر هم کسی نسخه 3 رو نال شدش رو پیدا کرد بزاره بقیه هم بتونیم استفاده کنیم... دمتون گرم.

هرچی سعی کردم که همینجا اپلود کنم نشد و همش پیغام خطا میداد...مجبور شدم جای دیگه آپلود کنم

لطفا برای مشاهده link وارد سایت شوید و یا ثبت نام کنید.

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

نسخه 3 نال شده Stackpost/ Grameasy 

لطفا برای مشاهده link وارد سایت شوید و یا ثبت نام کنید.

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

{"st":"error","label":"bg-red","txt":"Name is required"}

من وقتی میخوام پروکس اضافه کنم با این که اسم رو میزنم این ارور رو میده کسی میتونه راهنمایی کنه

 

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
در 3 ساعت قبل، amirerfan گفته است :

{"st":"error","label":"bg-red","txt":"Name is required"}

من وقتی میخوام پروکس اضافه کنم با این که اسم رو میزنم این ارور رو میده کسی میتونه راهنمایی کنه

درود.

پروکسی که وارد می کنید معتبر نیست. اگه پروکسی رایگان استفاده می کنید که شاید از هر 10 تا، یکی از اونها سالم باشه و بتونید برای نهایتا دو بار لاگین کردن استفاده کنید. اگر پروکسی اختصاصی خریداری کردید، مطمئن بشید که سرورتون استفاده از اون پورت رو محدود نکرده باشه. 

هنگام وارد کردن پروکسی هم باید استاندارد نوشتن پروکسی رو رعایت کنید. یعنی https یا http بودنش رو و نحوه نوشتن آی پی و پورت. اگر پروکسی یوزر و پسورد هم داره حتما باید داخل دستور پروکسی نوشته بشه.

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
در در 14 آذر 1397 در 15:03، isaeedb گفته است :

نسخه 3 نال شده Stackpost/ Grameasy 

لطفا برای مشاهده link وارد سایت شوید و یا ثبت نام کنید.

سلام....شما تست کردی؟؟؟سالمه؟؟؟درسته؟؟؟؟میشه کنار نسخه 2 اینو هم داشت یا نه؟؟؟کران جاب ها تغیریی کرده؟؟؟
دوستای عزیز بررسی میکنه کسی این اسکریپت رو ببینه سالمه یا نه؟

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

دوستان کسی کرون جاب های نسخه 2 این اسکریپت رو داره

من نسخه جدیدشو نصب کردم این کرون جاب هارو هم زدم ولی کار نمیکنه

 

عکس کرون جاب های من: 1e00_85852.png

 

لطفا راهنمایی کنید

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

ارسال شده در (ویرایش شده)

سلام اقا من اسکریپت ریختم ولی موقعی که میخوام برم تو صفحه aouto activity ارور 500 میده لطفا راهنمایی کنید

ویرایش شده در توسط Xenops

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

برای ارسال دیدگاه یک حساب کاربری ایجاد کنید یا وارد حساب خود شوید

برای اینکه بتوانید دیدگاهی ارسال کنید نیاز دارید که کاربر سایت شوید

ایجاد یک حساب کاربری

برای حساب کاربری جدید در سایت ما ثبت نام کنید. عضویت خیلی ساده است !


ثبت نام یک حساب کاربری جدید

ورود به حساب کاربری

دارای حساب کاربری هستید؟ از اینجا وارد شوید


ورود به حساب کاربری

  • چه کسانی در حال بازدید هستند؟   0 کاربر

    هیچ کاربر عضوی،در حال مشاهده این صفحه نیست.